AVG-1472 log

Package linux
Status Fixed
Severity Low
Type denial of service
Affected 5.9.1.arch1-1
Fixed 5.9.2.arch1-1
Current 5.19.1.arch2-1 [testing]
5.18.16.arch1-1 [core]
Ticket None
Created Tue Jan 19 17:19:54 2021
Issue Severity Remote Type Description
CVE-2020-27675 Low No Denial of service
An issue was discovered in the Linux kernel through 5.9.1, as used with Xen through 4.14.x. drivers/xen/events/events_base.c allows event-channel removal...
CVE-2020-27673 Low No Denial of service
An issue was discovered in the Linux kernel through 5.9.1, as used with Xen through 4.14.x. Guest OS users can cause a denial of service (host OS hang) via...
Notes
Xen is not officially supported by Arch Linux.